Conteníu

# Macros

Lets you record or organize and edit macros.

P'aportar a esta orde...

#### Dende la barra de menús:

Escueyi Ferramientes - Macros.

## Grabar macro

Records a new macro.

## Run Macro

Selects the Basic macro to run. Locate the macro by selecting the container, library, module and macro name.

## Editar macros

Abri'l cuadru de diálogu Macro, nel que pues crear, editar, organizar y executar les macros de LibreOffice Basic.

## Organize Macros

Opens a submenu with links to dialogs where you can organize macros and scripts.

## Digital Signature

Adds and removes digital signatures to and from your macros. You can also use the dialog to view certificates.

## Encadarmar diálogos

Opens the Dialogs tab page of the Macro Organizer.

Temes rellacionaos

The Basic Editor